Support » Plugin: Mini Loops » [Plugin: Mini Loops] error after update

Viewing 5 replies - 1 through 5 (of 5 total)
  • Same problem here.

    JochenT

    (@jochent)

    The file widget.php is missing in the new version:


    PHP Warning: include_once(/home/www/site/wp-content/plugins/mini-loops/widget.php): failed to open stream: No such file or directory in /home/www/site/wp-content/plugins/mini-loops/mini-loops.php on line 122

    workaround: download http://plugins.svn.wordpress.org/mini-loops/trunk/widget.php and save in the wp-content/plugins/mini-loops directory.

    Plugin Author Kailey (trepmal)

    (@trepmal)

    Volunteer Mod & Reviewer

    Hi everyone,

    Really sorry about that, not sure why widget.php didn’t make it in there. Should be there now if you redownload 1.1, and will be there if you update to 1.1.1 which should available any minute now if not already.

    Again – I’m really sorry. I know how much it sucks when a plugin kills things 🙁

    Thank you, trepmal.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: Mini Loops] error after update’ is closed to new replies.